<interfaces xmlns="http://openconfig.net/yang/interfaces">
    <interface{% if operation is defined %} xmlns:nc="urn:ietf:params:xml:ns:netconf:base:1.0" nc:operation="{{operation}}"{% endif %}>
        <name>{{name}}</name>
        {% if operation is not defined or operation != 'delete' %}
        <config>
            <name>{{name}}</name>
            <description>{{description}}</description>
            <mtu>{{mtu}}</mtu>
        </config>
        {% endif %}
    </interface>
</interfaces>
